/* need this to prevent IE 7 from displaying a grid on the page */
.ui-dialog {
    display: none;
}

.ui-widget {
    font-size: 12px !important;
}

.ui-selectonemenu {
    vertical-align: middle;
}

.ui-tabs .ui-tabs-nav {
    background: #F6A628;
    background: #F6A628 linear-gradient(top, rgba(255,255,255,0.2), rgba(255,255,255,0));
    background: #F6A628 -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.2)), to(rgba(255,255,255,0)));
    background: #F6A628 -moz-linear-gradient(top, rgba(255,255,255,0.2), rgba(255,255,255,0)); /*    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#DDFFFFFF, endColorstr=#00FFFFFF);     -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#DDFFFFFF, endColorstr=#00FFFFFF)"; */
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus
{
    border: 1px solid #FF9900;
    background: #F8F6F6 url("#{resource['primefaces-aristo:images/ui-bg_highlight-hard_80_85b2cb_1x100.png']}") 50% 50% repeat-x;
    background: #F8F6F6 linear-gradient(top, rgba(255,255,255,0.6), rgba(255,255,255,0));
    background: #F8F6F6 -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.6)), to(rgba(255,255,255,0)));
    background: #F8F6F6 -moz-linear-gradient(top, rgba(255,255,255,0.6), rgba(255,255,255,0)); /*    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#00FFFFFF);     -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#00FFFFFF)"; */
    color: #333;
    -moz-box-shadow:0 0 5px #F8F6F6;
    -webkit-box-shadow:0px 0px 8px #F8F6F6;
    box-shadow:0px 0px 8px #F8F6F6;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active
{
    border: 1px solid #FF9900;
    background: #F6A628 url("#{resource['primefaces-aristo:images/ui-bg_inset-hard_65_85b2cb_1x100.png']}") 50% 50% repeat-x;
    background: #F6A628 linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,0.4));
    background: #F6A628 -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), to(rgba(255,255,255,0.4)));
    background: #F6A628 -moz-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,0.4)); /*    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#CCFFFFFF);     -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#CCFFFFFF)"; */
    color: #333;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight
{
    background: #FFCC99 50% 50% repeat-x;
    border: 1px solid #666666;
    color: #000099;
    text-shadow: none;
}

.ui-picklist td
{
    vertical-align: middle;
    padding-right: 5px;
}

.ui-picklist .ui-picklist-source, .ui-picklist .ui-picklist-target
{
    width: 300px;
}

.ui-icon-pencil
{
    background-image: url("../images/edit20.png") !important;
    background-position: 2px 2px;
    background-size: 14px 14px;
}

.ui-datagrid-no-border .ui-datagrid-content
{
    border: none;
}

/** THESE CHANGES ARE INTENDED TO BE MELDED INTO BUYSPEED AND VICE VERSA **/




